﻿#account {


}

#account.validate input[type=submit],
#account.validate input[type=button],
#account.register input[type=submit],
#account.register input[type=button] {
    -webkit-appearance: none;
}

#account.agtag input,
#account.validate input,
#account.register input {
    font-family: 'Open Sans', sans-serif;
}

#account.validate .content {
    padding: 50px 120px 50px 70px;
    width: 840px;
    background: #fff;
    margin: 30px auto;
    box-sizing: border-box;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#account.agtag .content {
    position: relative;
}

#account.agtag .content,
#account.register .content {
    width: 840px;
    background: #fff;
    margin: 30px auto;
    padding: 50px 70px;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#account.register .form-content {
    width: auto;
    background: #fff;
    margin: 30px auto;
    padding: 50px 70px;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#account.register .open {
    padding: 20px 0 10px 0;
}

#account.agtag .logo,
#account.validate .logo,
#account.register .logo {
    height: 40px;
    width: 186px;
}

#account.agtag .tag {
    height: 28px;
    width: 43px;
}

#account.agtag h1,
#account.validate h1,
#account.register h1 {
    color: #5e0025;
    font-size: 26px;
    font-weight: 400;
}

#account.agtag h1 .logo-title,
#account.validate h1 .logo-title,
#account.register h1 .logo-title {
    top: -12px;
    position: relative;
    padding: 0 0 0 20px;
    letter-spacing: -0.01em;
}

#account.agtag h1 .tag {
    position: relative;
    top: -6px;
    left: 5px;
}

#account.register h2 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0;
}

#account.register .email-select{
    border-radius: 3px;
    border: 1px solid #ccc;
    margin: 0px 10px 10px 10px;
    font-family: 'Open Sans', sans-serif;
    width: 322px;
    height: 30px;
    display: block;
    padding: 5px 5px 5px 5px;
}

#account.register .email-select-center{
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 10px 10px 10px;
    margin: 10px auto;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
    display: block;
    
}

#account.register table-text {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 0px;
}

#account.register .textarea{
    font-family: 'Open Sans', sans-serif; 
    resize:none; 
    border-radius:3px; 
    border: 1px solid #ccc; 
    padding: 5px 10px; 
    margin: 0 0 10px 0;
    width: 300px; 
    height: 200px
}

#account.register input[type=password],
#account.register input[type=text] {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 9px 10px;
    font-size: 14px;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
}

#account.register .registration .required-true .field-validation-error {
    color: #ee1852;
    font-size: 13px;
    position: relative;
    padding: 0;
    left: 0;
    top: 0;
    font-weight: 600;
}

#account.register .registration .field-validation-error {
    color: #ee1852;
    font-size: 13px;
    padding: 0 0 0 20px;
    font-weight: 600;
    position: absolute;
    left: 330px;
    top: 0;
}

#account .payment .field-validation-error {
    display: block;
    padding: 6px 0;
}

#account .field-validation-error {
    color: #ee1852;
    font-size: 13px;
    padding: 0 0 0 20px;
    font-weight: 600;
}

#account.register h3 {
    color: #371117;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0 10px 0;
}

#account.register .radio-field {
    font-size: 14px;
    margin: 0 0 5px 0;
}

#account.register .check-field {
    font-size: 14px;
}

#account.register .check-field.student {
    margin: 10px 0;
}

#account.register .check-field.agreement {
    margin: 20px 0;
}

#account.register .check-field a:link,
#account.register .check-field a:visited,
#account.register .check-field a:active,
#account.register .check-field a {
    color: #5e0025;
    font-weight: 700;
    text-decoration: underline;
}

#account.register .editor-button input[type=submit] {
    background: #5e0025;
    color: #fff;
    border-radius: 3px;
    border: 0;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 18px;
    cursor: pointer;
}

#account.register .editor-button input[type=submit]:hover {
    background: #7e0025;
}

#account.register .required-true {
    padding: 10px 0 0 0;
}

#account.register .levels .level {
    vertical-align: middle;
    display: inline-block;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}

#account.register .levels .level .info {
    width: 530px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
}

#account.register .levels .level .prices {
    width: 305px;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

#account.register .international {
    font-size: 13px;
    color: #666;
    padding: 0 0 8px 0;
}

#account.register .levels .level h4 {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 3px 0;
}

#account.register .levels .level .popular {
    font-size: 12px;
    font-weight: 700;
    color: #e0194d;
}

#account.register .levels .level.current {
    background: #f2f2f2;
    border-radius: 5px;
    border: 3px solid #ccc;
    margin: 0 -40px;
    width: 829px;
    padding: 20px 40px 20px 45px;
}

#account.register .loss-notice > strong {
    font-weight: 600;
}

#account.register .loss-notice {
    font-size: 13px;
    color: #C00;
    margin: 15px 0 0 0;
}

#account.register .levels .current.level .prices  {
    width: 245px;
}

#account.register .levels .level .price {
    display: inline-block;
    background: #f2f2f2;
    border: 1px solid #ccc;
    width: 80px;
    padding: 12px 8px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}

#account.register .levels .level .price:hover {
    background: #fbfbfb;
}

#account.register .level .price .rate {
    font-weight: 700;
    font-size: 18px;
}

#account.register .level .price .time {
    font-size: 12px;
    color: #444;
    font-weight: 400;
    position: relative;
    top: -2px;
}

#account.register .level .or {
    color: #666;
    font-size: 12px;
    padding: 0 5px;
    top: -11px;
    position: relative;
}

#account.register .stars-200 {
    height: 12px;
    width: 12px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-bronze.svg) repeat-x top left;
    display: inline-block;
}

#account.register .stars-300 {
    height: 12px;
    width: 24px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-silver.svg) repeat-x top left;
    display: inline-block;
    margin: 0 5px 0 0;
}

#account.register .stars-400 {
    height: 12px;
    width: 36px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-gold.svg) repeat-x top left;
    display: inline-block;
}

#account.register .special.level .price {
    width: 206px;
    padding: 6px 8px;
}

#account.register .hidden-current.level h4,
#account.register .hidden-current.level .description {
    color: #cc0000;
}

#account.register .levels .level .current.price {
    background: #3a1018;
    color: #fff;
    border: 1px solid #3a1018;
    cursor: default;
}

#account.register .levels .level .current.price .current-text {
    color: #eb1951;
}

#account.register .student-notice,
#account.register .summary {
    background: #999;
    color: #fff;
}

#account.register .failed-sub {
    background: #FFE0E0;
    color: #000;
}

#account.register .student-notice,
#account.register .summary,
#account.register .failed-sub {
    padding: 20px;
    border-radius: 5px;
    margin: 20px 0 0 0;
}

#account.register .modal {
    background: #fff;
    padding: 25px 40px;
    border-radius: 3px;
    font-size: 14px;
    width: 380px;
}

#account.register .modal h5 {
    font-size: 22px;
    font-weight: 400;
}

#account.register .modal .renewal-notice {
    position: relative;
    background: #fee;
    border: 1px solid #fdd;
    border-radius: 3px;
    color: #c00;
    padding: 10px 10px 10px 40px;
    margin: 10px 0;
    font-size: 13px;
}

#account.register .modal .renewal-notice .check-agreed {
    position: absolute;
    left: 10px;
    top: 10px;
}

#account.register .modal .renewal-notice .check-here {
    font-weight: 600;
}

#account.register .modal .selected-notice {
    padding: 10px 0;
}

#account.register .modal .selected-notice .notice {
    font-weight: 700;
}

#account.register .back {
    padding: 30px 0 0 0;
}

#account.register .back .cancel:link,
#account.register .back .cancel:active,
#account.register .back .cancel:visited,
#account.register .back .cancel {
    padding: 7px 20px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#account.register .modal .submit,
#account.register .modal .cancel {
    padding: 7px 0;
    width: 100px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
}

#account.register .modal .cancel {
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#account.register .modal .submit:hover {
    background: #7e0025;
}

#account.register .modal .submit {
    color: #fff;
    background: #5e0025;
}

#account.register .back .cancel:hover,
#account.register .modal .cancel:hover {
    background: #aaa;
    text-decoration: none;
}

#account.register .modal .error {
    display: none;
    color: #f00;
    font-size: 13px;
    margin: 10px 0;
}

#account.register .modal .computation-notice {
    font-size: 13px;
}

#account.register .modal .label-code {
    font-size: 13px;
    padding: 10px 0;
}

#account.register .modal .buttons {
    margin: 20px 0 0 0;
}

#account.register .confirm-info {
    width: 540px;
}

#account.register .payment-info {
    width: 560px;
}

#account.register .payment-info #cc_LastName,
#account.register .payment-info #cc_City,
#account.register .payment-info #cc_FirstName {
    width: 200px;
    margin: 0 5px 0 0;
}

#account.register .payment-info #cc_CreditCardNumber {
    width: 175px;
    margin: 0 50px 20px 0;
}

#account.register .payment-info #cc_Address {
    width: 430px;
    margin: 0;
}

#account.register .payment-info #cc_State {
    width: 100px;
    margin: 0 5px 0 0;
}

#account.register .payment-info #cc_Zip {
    width: 69px;
    margin: 0;
}

#account.register .content .captcha {
    margin: 0 auto;
    display: block;
    position: relative;
    width: 322px;
}

#account.register .content .invisible {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    width: 322px;
    height: 35px;
}

#account.register .content .editor-field {
    position: relative;
}

#account.register .payment-info .editor-field {
    padding: 8px 0;
}

#account.register .confirm-info .cancel,
#account.register .confirm-info .submit,
#account.register .payment-info .delete,
#account.register .payment-info .submit,
#account.register .payment-info .cancel {
    padding: 7px 0;
    width: 120px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
}

#account.register .confirm-info .cancel  {
    float: left;
}

#account.register .payment-info .delete {
    background: #fff;
    color: #ff0000;
    float: right;
    border: 1px solid #ccc;
}

#account.register .confirm-info .cancel,
#account.register .payment-info .cancel {
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#account.register .payment-info .delete:hover {
    text-decoration: none;
    background: #fafafa;
}

#account.register .confirm-info .submit:hover,
#account.register .payment-info .submit:hover {
    background: #7e0025;
}

#account.register .confirm-info .submit,
#account.register .payment-info .submit {
    color: #fff;
    background: #5e0025;
}

#account.register .confirm-info .cancel:hover,
#account.register .payment-info .cancel:hover {
    background: #aaa;
    text-decoration: none;
}

#account.register .payment-info select {
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0 5px 0 0;
}

#account.register .content.payment .sub-change {
    position: absolute;
    width: 240px;
    right: 70px;
    top: 115px;
    background: #371117;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 15px 30px;
}

#account.register .content.payment  {
    position: relative;
}

#account.register .sub-change .selected {
    font-size: 14px;
    letter-spacing: 0.02em;
    color: #e5174e;
    margin: 0 0 5px 0;
}

#account.register .sub-change .amount,
#account.register .sub-change .level {
    font-size: 18px;
    font-weight: 700;
}

#account.register .sub-change .amount {
    border: 1px solid #6d434b;
    padding: 10px 0;
    border-radius: 5px;
    margin: 10px 0;
}

#account.register .sub-change .amount .per {
    font-size: 13px;
    font-weight: 400;
}

#account.register .sub-change .change {
    display: block;
    background: #5e0025;
    color: #fff;
    padding: 8px 0;
    border-radius: 5px;
}

#account.register .sub-change .change:hover {
    text-decoration: none;
    background: #7e0025;
}

#account.register .no-charge {
    color: #f00;
    font-size: 13px;
}

#account.register .profile {
    background: #f2f2f2;
    border-radius: 5px;
    border: 3px solid #ccc;
    padding: 15px;
    width: 560px;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    position: relative;
}

#account.register .profile .buttons,
#account.register .profile .address,
#account.register .profile .card-info {
    display: inline-block;
    vertical-align: top;
}

#account.register .profile .card-info {
    width: 150px;
}

#account.register .profile .buttons {
    position: absolute;
    right: 15px;
    top: 13px;
    width: 100px;
}

#account.register .profile .buttons .button {
    display: block;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

#account.register .section .edit.button,
#account.register .profile .buttons .edit.button {
    color: #fff;
    background: #999;
}

#account.register .section .edit.button:hover,
#account.register .profile .buttons .edit.button:hover {
    text-decoration: none;
    background: #aaa;
}


#account.register .profile .buttons .select.button {
    color: #fff;
    background: #5e0025;
    margin: 0 0 5px 0;
}

#account.register .profile .buttons .select.button:hover {
    text-decoration: none;
    background: #7e0025;
}

#account.register .add-method {
    cursor: pointer;
    display: inline-block;
    background: #fafafa;
    color: #777;
    border: 1px solid #dadada;
    border-radius: 3px;
    font-size: 13px;
    padding: 8px 15px;
    margin: 0 0 20px 0;
}

#account.register .add-method:hover {
    text-decoration: none;
    background: #f0f0f0;
}

#account .clearfix {
    clear: both;
}

#account.register .payment .error-card {
    padding: 0 0 15px 0;
}

#account.register .payment .trial-message {
    font-size: 12px;
    color: #a9898e;
    font-weight: 400;
}

#account.register h6 {
    color: #5e0025;
    font-weight: 400;
    font-size: 18px;
    padding: 0 0 10px 0;
}

#account.register .section {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

#account.register .section .button {
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    padding: 5px 14px;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
}

#account.register h4 a:link,
#account.register h4 a:active,
#account.register h4 a:visited,
#account.register h4 a:hover,
#account.register h4 a {
    text-decoration: none;
    color: #333;
    cursor: pointer;
}

#account.register .section p {
    padding: 0 0 10px 0;
    margin: 0;
}

#account.register .section .charges-label {
    display: inline-block;
    width: 130px;
}

#account.register .section .total.charges-label {
    font-weight: 700;
}

#account.register .finalize {
    color: #ee1852;
    font-size: 13px;
    margin: 20px 0;
}

#account.register .validation-summary-valid {
    display: none;
}

#account.register .section .error,
#account.register .validation-summary-errors {
    color: #ee1852;
    font-size: 14px;
    font-weight: 600;
    padding: 0 0 10px 0;
}

#account.register .message {
    font-size: 18px;
}

#account.register .validation-summary-errors ul {
    display: none;
}

#account.validate .message {
    font-size: 16px;
}

#account.validate .message .welcome {
    color: #5e0025;
    font-weight: 700;
}

#account.validate .info {
    font-size: 13px;
}

#account.validate .email {
    font-size: 13px;
}

#account.validate .email .submit,
#account.validate .email .change {
    cursor: pointer;
    background: #5e0025;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
    display: inline-block;
}

#account.validate .email .cancel {
    cursor: pointer;
    background: #999;
    color: #fff;
    padding: 4px 10px;
    border-radius: 4px;
    display: inline-block;
}

#account.validate .email .address {
    font-weight: 700;
    margin: 0 5px;
}

#account.validate .email .cancel:hover {
    text-decoration: none;
    background: #aaa;
}

#account.validate .email .submit:hover,
#account.validate .email .change:hover {
    text-decoration: none;
    background: #7e0025;
}

#account.validate .code-box {
    margin: 25px 0;
}

#account.validate .email .text-email {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    width: 225px;
}

#account.validate #code {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
}

#account.validate .buttons .button:hover {
    text-decoration: none;
}

#account.validate .buttons .button {
    display: inline-block;
    color: #fff;
    font-size: 16px;
    border-radius: 4px;
    padding: 10px 20px;
    cursor: pointer;
}

#account.validate .buttons .resend:hover {
    background: #aaa;
}

#account.validate .buttons .resend {
    background: #999;
    margin: 0 10px 0 0;
}

#account.validate .buttons .continue {
    background: #5e0025;
}

#account.validate .buttons .continue:hover {
    background: #7e0025;
}

#account.validate .alert {
    display: none;
    margin: 10px 0;
    font-size: 14px;
    font-weight: 600;
}

#account.validate .error {
    color: #ee1852;
}

#account.validate .sent {
    color: #2CB751;
}

#account.validate .text-email,
#account.validate .cancel,
#account.validate .submit {
    display: none;
}

#account.agtag .info {
    width: 500px;
    line-height: 1.6em;
    min-height: 535px;
}

#account.agtag a {
    color: #2297cd;
    text-decoration: underline;
}

#account.agtag a:hover {
    text-decoration: none;
}

#account.agtag h2 {
    color: #5e0025;
    font-size: 16px;
    padding: 10px 0 0 0;
}

#account.agtag ol {
    padding: 0 0 0 21px;
}

#account.agtag input[type=text] {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 9px 10px;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    width: 240px;
}

#account.agtag .id-box {
    margin: 0 0 20px 0;
}

#account.agtag #aggie-id {
    vertical-align: bottom;
}

#account.agtag .association {
    height: 75px;
    width: 117px;
    vertical-align: bottom;
    padding: 0 0 0 30px;
}

#account.agtag .fine {
    color: #888;
    font-size: 12px;
    line-height: 1.5em;
    margin: 20px 0 0 0;
}

#account.agtag .submit {
    display: inline-block;
    color: #fff;
    border-radius: 4px;
    background: #5e0025;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    padding: 8px 20px;
    margin: 0 10px 0 0;
}

#account.agtag .submit:hover {
    text-decoration: none;
    background: #7e0025;
}

#account.agtag .error {
    color: #ee1852;
    font-size: 14px;
    font-weight: 600;
    display: none;
    margin: 20px 0;
}

#account.agtag .success {
    color: #2CB751;
    font-size: 14px;
    font-weight: 600;
    display: none;
    margin: 20px 0;
}

#account.agtag .go-back {
    display: none;
    color: #fff;
    border-radius: 4px;
    background: #999;
    font-size: 16px;
    text-decoration: none;
    cursor: pointer;
    padding: 8px 20px;
}

#account.agtag .go-back:hover {
    background: #aaa;
}

#account.agtag .faqs {
    background: #eee;
    border-radius: 4px;
    position: absolute;
    top: 115px;
    right: 70px;
    width: 300px;
    padding: 20px 30px;
    box-sizing: border-box;
    font-size: 13px;
}

#account.agtag .faqs .small-tag {
    height: 14px;
    top: 3px;
    position: relative;
}

#account.agtag .faqs h3 {
    color: #5e0025;
    font-size: 28px;
    font-weight: 400;
    margin: 0 0 15px 0;
}

#account.agtag .faqs ul {
    margin: 4px 0 10px 0;
    padding: 0 0 0 17px;
}

#account.agtag .faqs ul li {
    padding: 5px 0;
}

#account.agtag .faqs p {
    margin: 2px 0 15px 0;
}

#account.agtag .skip {
    font-size: 13px;
    color: #999;
}
